Avis Client Library: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - e -

- elvin_add_close_listener() : elvin.h
- elvin_add_notification_listener() : elvin.h
- elvin_close() : elvin.h
- ELVIN_EMPTY_ERROR : errors.h
- ELVIN_ERRNO_BASE : errors.h
- ELVIN_ERROR_BASE : errors.h
- ELVIN_ERROR_CONNECTION_CLOSED : errors.h
- elvin_error_free() : errors.h
- elvin_error_from_errno() : errors.h
- elvin_error_from_pipe : net.h
- elvin_error_from_socket : net.h
- elvin_error_init() : errors.h
- ELVIN_ERROR_INTERNAL : errors.h
- ELVIN_ERROR_INVALID_URI : errors.h
- ELVIN_ERROR_NACK : errors.h
- ELVIN_ERROR_NONE : errors.h
- elvin_error_occurred : errors.h
- elvin_error_ok : errors.h
- ELVIN_ERROR_PROTOCOL : errors.h
- elvin_error_reset : errors.h
- ELVIN_ERROR_ROUTER_FAILURE : errors.h
- elvin_error_set() : errors.h
- ELVIN_ERROR_SYNTAX : errors.h
- ELVIN_ERROR_TIMEOUT : errors.h
- ELVIN_ERROR_TRIVIAL_EXPRESSION : errors.h
- ELVIN_ERROR_USAGE : errors.h
- elvin_event_loop() : elvin.h
- ELVIN_HOST_ERROR_BASE : errors.h
- elvin_invoke() : elvin.h
- elvin_invoke_close() : elvin.h
- elvin_is_open() : elvin.h
- elvin_key_copy : keys.h
- elvin_key_create_from_data() : keys.h
- elvin_key_create_from_string() : keys.h
- elvin_key_create_public() : keys.h
- elvin_key_equal() : keys.h
- elvin_key_free() : keys.h
- elvin_keys_add() : keys.h
- elvin_keys_add_dual_consumer() : keys.h
- elvin_keys_add_dual_producer() : keys.h
- elvin_keys_copy() : keys.h
- elvin_keys_create : keys.h
- elvin_keys_destroy : keys.h
- elvin_keys_equal() : keys.h
- elvin_keys_free() : keys.h
- elvin_keys_init() : keys.h
- elvin_open() : elvin.h
- elvin_open_uri() : elvin.h
- elvin_open_with_keys() : elvin.h
- elvin_perror() : errors.h
- elvin_poll() : elvin.h
- elvin_remove_close_listener() : elvin.h
- elvin_remove_notification_listener() : elvin.h
- elvin_reset() : elvin.h
- elvin_send() : elvin.h
- elvin_send_with_keys() : elvin.h
- elvin_set_keys() : elvin.h
- elvin_subscribe() : elvin.h
- elvin_subscribe_with_keys() : elvin.h
- elvin_subscription_add_listener() : elvin.h
- elvin_subscription_remove_listener() : elvin.h
- elvin_subscription_set_expr() : elvin.h
- elvin_subscription_set_keys() : elvin.h
- elvin_unsubscribe() : elvin.h
- elvin_uri_free() : elvin_uri.h
- elvin_uri_from_string() : elvin_uri.h
- EMPTY_ATTRIBUTES : attributes.h
- EMPTY_KEYS : keys.h
- errno_to_elvin_error : errors.h